issueNumber: MDL-79052
notes:
  core:
    - message: >
        Final deprecation of removing the legacy theme settings.
        The following method has been removed:
          - core_useragent::get_device_type_list()
        The following classes have been removed:
          - core_adminpresets\local\setting\adminpresets_admin_setting_devicedetectregex
          - admin_setting_devicedetectregex
      type: removed
